Subject: Re: [llg-members] Any possibility of moving these lists off Yahoo?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 15 Apr 2002 18:19:45 -0700

On Mon, Apr 15, 2002 at 09:07:39PM -0400, Keith F. Lynch wrote:
> I plan to remove all Yahoo links from my bookmarks, unsubscribe
> from all yahoogroups lists (including these two), add yahoo.com and
> yahoogroups.com to my spam filters, and demand that Yahoo remove
> all links to any of my pages. And write a (paper) letter to Yahoo,
> explaining why I am doing so, and why I am recommending to everyone
> I know that they also do so.
> 
> It's my hope that all of you who hate spam, hypocricy, lies, and fraud
> will do the same. And that a new home can be found for these lists.

I have already offered to host all lojban mail lists. People whined.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/